# # Document Introduce

> The document here will synchronize the relevant usage of the latest API version, please keep `YukiReflection` as the latest version to use the latest version of the function.

## # Function Description

> The function description mainly introduces the related usage and purpose of the current API.

## # Function Example Description

> The function examples mainly show the basic usage examples of the current API for reference.

## # Change Record Description

The function of the first version will be marked as `v<version>` `first`;

New function added later will be marked as `v<version>` `added`;

Later modified function will be appended as `v<version>` `modified`;

Later deprecated function will be marked as `v<version>` `deprecated` and strikethrough;

Later removed function will be marked as `v<version>` `removed` and strikethrough.

## # Related Symbols Description

- kt Kotlin Static File

- annotation Annotation Class

- interface Interface Class

- object Class (Singleton)

- class Class

- field Field or `get` / `set` method or read-only `get` method

- method Method

- enum Enum constant

- ext-field Extension field (global)

- ext-method Extension method (global)

- i-ext-field Extension field (internal)

- i-ext-method Extension method (internal)